
<div *ngIf="(tasks$ | async)?.length>0" >
  <app-personal [data$] = "tasks$">

  </app-personal>

  <app-global [data$] = "tasks$">

  </app-global>

  <app-leader [data$] = "tasks$">

  </app-leader>

</div>
